{% extends 'base.html.twig' %}

{% block title %}New Definition{% endblock %}

{% block body %}
    <h1>Créer une nouvelle définition</h1>

    {{ include('definition/_form.html.twig') }}

    <a href="{{ path('definition_index') }}">Retour à la liste</a>
{% endblock %}
